<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e4b4a81981f88d85a9ded7196227a38">
  <dict>
    <!--2023-02-11 10:04:05.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:04:05.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2023-02-11 10:04:05.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:04:05.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
